
.cookiecheck {
    background: #dddddd;
    z-index: 9999999;
    box-shadow: 2px 2px 7px #333;
    display: flex;
    align-items: flex-start;
}

@media screen and (min-width: 768px) {
    body .cookiecheck {
        padding-left: 10vw;
        padding-right: 10vw;
    }
}

.cookiecheck.cookietop {
    top: 0;
    bottom: inherit;
}

.cookiecheck p {
    padding: 10px;
    color: #333333;
    margin: 0;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}
.cookiecheck p strong {
    display: block;
    font-size: 14px;
}

.cookiecheck .cookiecheck-accept {
    border-radius: 5px;
    padding: 5px 10px;
    /*float: left;*/
    margin: 10px;
    background-color: #4cbe4b;
    cursor: pointer;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    white-space: nowrap;
}

.cookiecheck .cookiecheck-accept:hover {
    background-color: #46a945;
}
